classdef (ConstructOnLoad) MorphologicalClose < vision.MorphologicalClose
%MorphologicalClose video.MorphologicalClose will be removed in a future release. 
%
%   See also vision.MorphologicalClose.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:09 $

  methods
    function obj = MorphologicalClose(varargin)
      obj@vision.MorphologicalClose(varargin{:});
      % video.throwObsoletePackageWarning('MorphologicalClose');
    end
  end
end
